/* Localized versions of Info.plist keys */

CFBundleName = "2chConnector";
CFBundleShortVersionString = "2chConnector version 1.0.1";
CFBundleGetInfoString = "2chConnector version 1.0.1, Copyright \U00A9 2001 takanori_is.";
NSHumanReadableCopyright = "Copyright \U00A9 2001 takanori_is.";
